.home_banner {
  max-width: 256rem;
  margin: 0 auto;
  padding: 92px 0 3.4rem;
}
.home_banner .flex {
  min-height: 67.8rem;
}
.home_banner .head {
  max-width: 80rem;
  margin-top: 2.777778%;
  padding: 5rem 0;
}
.home_banner .head p {
  max-width: 44.8rem;
  margin-top: 3.2rem;
}
.home_banner .head .btns {
  margin-top: 3.2rem;
}
.home_banner .head .btns > div {
  gap: 3rem;
  display: flex;
  flex-wrap: wrap;
}
.home_banner .nums ul {
  gap: 2rem 4.305556%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.home_banner .nums li {
  padding: 0.4rem 1.8rem;
  border-left: 2px solid var(--primary);
}
.home_banner .nums span,
.home_banner .nums i {
  color: #fff;
  font-weight: 500;
  font-size: 3.8rem;
  line-height: 1;
}
.home_banner .nums i {
  color: var(--primary);
}
.home_banner .nums p {
  font-size: 1.3rem;
  color: rgba(255, 255, 255, 0.46);
  margin-top: 1.2rem;
}
.home_banner .scroll {
  color: rgba(255, 255, 255, 0.5);
  font-size: 1.2rem;
  text-transform: uppercase;
  border-left: 1px solid rgba(255, 255, 255, 0.18);
  min-height: 6rem;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 1.2rem;
  max-width: 182.8rem;
  width: calc(100% - 6rem);
  margin: 0 auto;
}
.home_banner .scroll::before {
  content: '';
  display: block;
  width: 1px;
  height: 25%;
  position: absolute;
  left: -1px;
  bottom: 0;
  background-color: var(--primary);
  animation: scroll 2s ease infinite;
}
@keyframes scroll {
  0% {
    bottom: 0%;
  }
  50% {
    bottom: 50%;
  }
  100% {
    bottom: 0%;
  }
}
.home_products {
  padding: 15rem 0 15.6rem;
}
.home_products .head .lt {
  flex: 1;
  max-width: 55rem;
}
.home_products .head .rt {
  flex: 1;
  max-width: 54.2rem;
}
.home_products .head p {
  margin-top: 2.4rem;
}
.home_products .list {
  margin-top: 6.6rem;
}
.home_products .list ul {
  gap: 2.5rem;
  display: grid;
  grid-template-columns: 44.027778% 1fr 1fr;
}
.home_products .list li:nth-child(1) {
  grid-row: span 2;
}
.home_products .list li:nth-child(2) {
  grid-column: span 2;
}
.home_products .list .item {
  height: 100%;
  display: block;
  clip-path: var(--polygon3);
  background-color: #f7f7f7;
}
.home_products .list .item:hover img {
  transform: scale(1.03);
}
.home_products .list .item .img {
  width: 64.021164%;
  margin: 0 auto;
}
.home_products .list .item .info {
  padding: 0.8rem 2rem;
  text-align: center;
}
.home_products .list .item1 {
  height: 100%;
  display: block;
  clip-path: var(--polygon3);
  background-color: #f7f7f7;
  padding: 4.731861% 4.731861% 10.094637%;
}
.home_products .list .item1 .image {
  position: relative;
}
.home_products .list .item1 .img_cv {
  clip-path: var(--polygon3);
  padding-bottom: 62.369338%;
}
.home_products .list .item1 .img_ct {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
  width: 42.160279%;
  --h: 91.22807%;
  transform: translate(7%, 26%);
}
.home_products .list .item1 .info {
  margin-top: 9.930314%;
  padding: 0 5.226481%;
}
.home_products .list .item2 {
  height: 100%;
  gap: 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  clip-path: var(--polygon3);
  background-color: #f7f7f7;
  padding: 4.353393% 4.097311% 3.072983% 7.554417%;
}
.home_products .list .item2 .info {
  flex: 1;
  max-width: 38rem;
}
.home_products .list .item2 .info h3 {
  font-size: 2.8rem;
}
.home_products .list .item2 .img {
  width: 39.42029%;
  --h: 91.22807%;
}
.home_products .list .info h3 {
  font-weight: 600;
  font-size: 2.6rem;
  text-transform: uppercase;
}
.home_products .list .info p {
  color: var(--text);
  font-size: 1.7rem;
  line-height: 2.6rem;
  margin-top: 1.2rem;
}
.home_products .list .info .more {
  color: var(--primary);
  font-weight: 600;
  gap: 0.8rem;
  display: flex;
  align-items: center;
  max-width: max-content;
  margin-top: 2.8rem;
}
.home_products .list .info .more::after {
  content: '';
  display: block;
  width: 1.6rem;
  height: 1.2rem;
  transition: all 0.3s;
  background: url(../img/arrow-line-r.svg) no-repeat center / contain;
}
.home_products .list .info .more:hover::after {
  transform: translateX(5px);
}
.home_about {
  overflow: hidden;
  max-width: 256rem;
  margin: 0 auto;
}
.home_about .con {
  position: relative;
  z-index: 2;
  padding: 9.4rem 0 3.6rem;
}
.home_about .bg {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  min-height: 77.8rem;
}
.home_about .head {
  flex: 1;
  max-width: 55rem;
}
.home_about .head p {
  margin-top: 2.4rem;
}
.home_about .head .btn {
  margin-top: 3.8rem;
}
.home_about .video {
  position: relative;
  width: 50.277778%;
  clip-path: var(--polygon3);
}
.home_about .video::after {
  content: '';
  display: block;
  padding-bottom: 59.116022%;
}
.home_about .video .rll-youtube-player,
.home_about .video .flying-press-youtube {
  padding: 0;
  position: static;
}
.home_about .video video,
.home_about .video img,
.home_about .video iframe,
.home_about .video div:not(.btn_play) {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.home_about .video .btn_play {
  position: absolute;
  width: 8.1rem;
  height: 8.1rem;
  left: 50%;
  top: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background: url("../img/icon-play.svg") no-repeat left 54% center / 18.5% var(--primary);
  transition: all 0.4s, opacity 0.3s;
  cursor: pointer;
}
.home_about .video .btn_play:hover {
  transform: translate(-50%, -50%) scale(1.1);
}
.home_about .video.active .btn_play {
  opacity: 0;
}
.home_about .items {
  position: relative;
  z-index: 3;
  background-color: #fff;
}
.home_about .items ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.home_about .items li {
  border: 1px solid #dddddd;
  border-right: none;
}
.home_about .items li:last-child {
  margin-right: -1px;
  border-right: 1px solid #dddddd;
}
.home_about .active .item::before {
  opacity: 1;
}
.home_about .active .item .text span {
  color: #fff;
}
.home_about .active .item .text strong {
  color: rgba(255, 255, 255, 0.8);
}
.home_about .active .item .text p {
  color: rgba(255, 255, 255, 0.68);
}
.home_about .item {
  height: 100%;
  display: block;
  padding: 13.927577% 10% 15.598886%;
  text-align: center;
  position: relative;
  z-index: 2;
}
.home_about .item::before {
  content: '';
  position: absolute;
  left: -1px;
  top: -1px;
  right: -1px;
  bottom: -1px;
  z-index: -1;
  opacity: 0;
  transition: all 0.3s;
  background-color: var(--secondary);
  border-bottom: 2px solid var(--primary);
}
.home_about .item .img {
  width: 3.4rem;
  height: 3.4rem;
  margin: 0 auto;
}
.home_about .item .text {
  margin-top: 3rem;
}
.home_about .item .text span,
.home_about .item .text i {
  font-weight: 500;
  font-size: 4.8rem;
  transition: all 0.3s;
}
.home_about .item .text i {
  color: var(--primary);
}
.home_about .item .text strong {
  display: block;
  color: #434343;
  font-weight: 500;
  font-size: 1.7rem;
  transition: all 0.3s;
  margin-top: 3px;
}
.home_about .item .text p {
  color: #606060;
  line-height: 2.2rem;
  transition: all 0.3s;
  margin-top: 2.3rem;
}
.home_product {
  padding: 14.2rem 0 18rem;
}
.home_product .list {
  margin-top: 6.4rem;
}
.home_product .list ul {
  display: grid;
  gap: 4rem 2.2rem;
  grid-template-columns: repeat(4, 1fr);
}
.home_service {
  padding: 10.6rem 0 7.8rem;
  background-image: linear-gradient(-13.0258deg, #a8101a 0%, #1a0508 50%, #0c0c0c 100%);
}
.home_service .lt {
  flex: 1;
  max-width: 55rem;
}
.home_service .head p {
  margin-top: 2.4rem;
}
.home_service .steps {
  margin-top: 3.6rem;
}
.home_service .steps ul {
  counter-reset: service;
}
.home_service .steps li {
  counter-increment: service;
  gap: 1rem 7.636364%;
  display: grid;
  grid-template-rows: auto 1fr;
  grid-template-columns: auto 1fr;
}
.home_service .steps li + li {
  margin-top: 1rem;
}
.home_service .steps li:last-child .text {
  grid-row: unset;
}
.home_service .steps li:last-child .line {
  display: none;
}
.home_service .steps li.active .order {
  background-color: var(--primary);
}
.home_service .steps li.active .line::after {
  height: 100%;
  transition: all 2s linear;
}
.home_service .steps li .order {
  color: #fff;
  font-size: 2rem;
  font-weight: 500;
  width: 6.2rem;
  height: 6.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: all 0.3s;
  background-color: rgba(255, 255, 255, 0.2);
  clip-path: var(--polygon1);
}
.home_service .steps li .order::after {
  content: counter(service);
}
.home_service .steps li .text {
  grid-row: span 2;
  padding-bottom: 2rem;
}
.home_service .steps li .text strong {
  display: block;
  color: #fff;
  font-size: 2rem;
  font-weight: 600;
}
.home_service .steps li .text p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 1.4rem;
  line-height: 2.2rem;
  margin-top: 0.8rem;
}
.home_service .steps li .line {
  width: 2px;
  height: 100%;
  min-height: 3rem;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.2);
}
.home_service .steps li .line::after {
  content: '';
  display: block;
  width: 100%;
  height: 0;
  background-color: var(--primary);
}
.home_service .rt {
  width: 48.472222%;
  position: relative;
  z-index: 2;
  margin-top: 2.777778%;
}
.home_service .bg {
  position: absolute;
  left: 0;
  top: 14.153846%;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.home_service .bg::before,
.home_service .bg::after {
  content: '';
  width: 6rem;
  height: 6rem;
  position: absolute;
  left: -1px;
  top: -1px;
  border: 2px solid var(--primary);
  border-right-color: transparent;
  border-bottom-color: transparent;
}
.home_service .bg::after {
  left: unset;
  top: unset;
  right: -1px;
  bottom: -1px;
  transform: rotate(180deg);
}
.home_service .bg > div {
  width: 100%;
  height: 100%;
  clip-path: var(--polygon3);
  background-color: rgba(90, 57, 60, 0.69);
}
.home_service .btn {
  margin-top: 3.8rem;
}
.home_factory {
  overflow: hidden;
  padding: 15.2rem 0 18.5rem;
}
.home_factory .head .lt {
  flex: 1;
  max-width: 55rem;
}
.home_factory .head .rt {
  flex: 1;
  max-width: 54.3rem;
  margin-top: 3.8rem;
}
.home_factory .head p {
  margin-top: 2.4rem;
}
.home_factory .head .btn {
  margin-top: 3rem;
}
.home_factory .main {
  position: relative;
  z-index: 2;
  margin-top: 1.4rem;
}
.home_factory .main .lt {
  width: 56.944444%;
}
.home_factory .main .rt {
  flex: 1;
  overflow: hidden;
  max-width: 54.3rem;
  padding-top: 9.166667%;
}
.home_factory .main::after {
  content: '';
  width: 100vw;
  position: absolute;
  left: 50.694444%;
  top: min(5rem, 8.576329%);
  bottom: 0;
  z-index: -1;
  background-color: #f6f6f6;
  clip-path: polygon(2.2rem 0, 100% 0, 100% 100%, 2.2rem 100%, 0 calc(100% - 2.2rem), 0 2.2rem);
}
.home_factory .swiper_box {
  position: relative;
}
.home_factory .swiper_box::after {
  content: '';
  display: block;
  padding-bottom: 57.317073%;
}
.home_factory .swiper_box .inner {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100vw;
  overflow: hidden;
}
.home_factory .home_factory_image_swiper {
  width: min(45.104167vw, 86.6rem);
  height: 100%;
  margin-left: auto;
}
.home_factory .home_factory_image_swiper .img {
  height: 100%;
  clip-path: var(--polygon3);
}
.home_factory .items {
  margin-top: 2.6rem;
  width: 92.195122%;
}
.home_factory .items ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 0;
}
.home_factory .items li {
  flex: 1 0 20rem;
  gap: 3rem;
  display: grid;
  align-items: start;
  grid-template-columns: auto 1fr;
}
.home_factory .items .img {
  width: 2.6rem;
  height: 2.6rem;
  margin-top: 0.6rem;
}
.home_factory .items .text {
  max-width: 26.6rem;
  padding-right: 2rem;
}
.home_factory .items .text strong {
  display: block;
  font-weight: 500;
  font-size: 2.2rem;
}
.home_factory .items .text p {
  color: #777777;
  line-height: 2.1rem;
  margin-top: 0.5rem;
}
.home_factory .home_factory_swiper h3 {
  font-weight: 600;
  font-size: 3.4rem;
  position: relative;
  text-transform: uppercase;
  border-bottom: 2px solid #c5c5c5;
  padding-bottom: 2.4rem;
}
.home_factory .home_factory_swiper h3::after {
  content: '';
  width: 57.090239%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -2px;
  background-color: var(--primary);
}
.home_factory .home_factory_swiper p {
  color: var(--text);
  font-size: 1.8rem;
  line-height: 2.8rem;
  margin-top: 2.4rem;
}
.home_factory .swiper_control {
  gap: 2rem;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr auto;
  margin-top: 14.2rem;
}
.home_factory .swiper_control .pagination {
  color: #a3a3a3;
  font-weight: 500;
  font-size: 1.8rem;
}
.home_factory .swiper_control .pagination .current {
  color: var(--title);
  font-weight: 500;
}


@media screen and (max-width: 1024px) {
  .home_product .list ul{
    grid-template-columns: repeat(3,1fr);
  }
}

@media screen and (max-width: 768px) {
  .home_banner {
    padding: 64px 0 20px;
    background-color: var(--title);
  }
  .home_banner.img_bg > img {
    opacity: 0.6;
  }
  .home_banner .flex {
    min-height: unset;
  }
  .home_banner .head {
    padding: 50px 0;
    margin: 0;
  }
  .home_banner .head p {
    margin-top: 12px;
  }
  .home_banner .head .btns {
    margin-top: 20px;
  }
  .home_banner .head .btns > div {
    gap: 12px;
  }
  .home_banner .nums {
    max-width: calc(100% - 66px);
  }
  .home_banner .nums ul {
    gap: 16px;
  }
  .home_banner .nums li {
    padding: 0 16px;
  }
  .home_banner .nums span,
  .home_banner .nums i {
    font-size: 26px;
  }
  .home_banner .nums p {
    font-size: 12px;
    margin-top: 8px;
  }
  .home_banner .scroll {
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 12px;
    padding: 0 10px;
    width: auto;
    border-left: none;
    border-right: 1px solid rgba(255, 255, 255, 0.18);
    min-height: 40px;
  }
  .home_banner .scroll::before {
    left: unset;
    right: -1px;
  }

  .home_products{
    padding: 40px 0;
  }
  .home_products .head{
    flex-flow: wrap;
  }
  .home_products .head .lt{
    width: 100%;
    flex: unset;
  }
  .home_products .head .rt{
    width: 100%;
    flex: unset;
    margin-top: 0;
  }
   .home_products .head .rt p{
    margin-top: 0;
   }
   .home_products .list{
    margin-top: 25px;
   }
   .home_products .list ul{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
   }
   .home_products .list ul li:nth-of-type(1), .home_products .list ul li:nth-of-type(2){
    grid-column: span 2;
   }
   .home_products .list .info h3{
    font-size: 16px;
    line-height: 1.5;
   }
   .home_products .list .info p{
    font-size: 14px;
    line-height: 1.6;
   }
   .home_products .list .info .more{
    font-size: 13px;
    margin-top: 15px;
   }
   .home_products .list .info .more::after{
    width: 12px;
    height: 10px;
   }
   .home_products .list .item1 .info{
    padding: 0;
   }
   .home_products .list .item2 .info h3{
    font-size: 16px;
   }
   .home_about .con{
    padding: 40px 0 20px;
   }
   .home_about .content > .flex{
    flex-flow: wrap;
   }
   .home_about .head{
    flex: unset;
    width: 100%;
   }
   .home_about .video{
    width: 100%;
   }
   .home_about .head p{
    margin-top: 10px;
   }
   .home_about .head .btn{
    margin-top: 20px;
   }
   .home_about .video .btn_play{
    width: 40px;
    height: 40px;
   }
   .home_about .items ul{
    display: flex;
    overflow-y: hidden;
    
   }
   .home_about .items ul li{
    min-width: 200px;
   }
   .home_about .item{
    padding: 20px;
   }
   .home_about .item .img{
    width: 30px;
    height: 30px;
   }
   .home_about .item .text{
    margin-top: 15px;
   }
   .home_about .item .text span, .home_about .item .text i{
    font-size: 25px;
   }
   .home_about .item .text strong{
      font-size: 15px;
   }
   .home_about .item .text p{
    font-size: 14px;
    line-height: 1.5;
   }
   .home_product{
    padding: 40px 0;
   }
   .home_product .list{
    margin-top: 30px;
   }
   .home_product .list ul{
    gap: 20px;
    grid-template-columns: repeat(2,1fr);
   }
   
   .home_service{
    padding: 40px 0;
   }
   .home_service .content > .flex{
    flex-flow: wrap;
   }
   .home_service .lt{
    flex: unset;
    width: 100%;
   }
   .home_service .rt{
    width: 100%;
   }
   .home_service .head p{
    margin-top: 15px;
   }
   .home_service .steps li .order{
    width: 35px;
    height: 35px;
    font-size: 15px;
   }
   .home_service .steps li .text strong{
    font-size: 15px;
   }
   .home_service .steps li .text p{
    font-size: 14px;
    line-height: 1.6;
   }
   .home_factory{
    padding: 40px 0;
   }
   .home_factory .content > .flex{
    flex-flow: wrap;
   }
   .home_factory .head .lt{
    flex: unset;
    width: 100%;
   }
   .home_factory .head .rt{
    width: 100%;
    margin-top: 0;
   }
   .home_factory .head p{
    margin-top: 0;
   }
   .home_factory .head .btn{
    margin-top: 20px;
   }
   .home_factory .main .lt{
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
   }
   .home_factory .main .rt{
    width: 100%;
    padding: 0;
   }
   .home_factory .swiper_box .inner{
    width: 100%;
    position: unset;
    height: 192px;
   }
   .home_factory .home_factory_image_swiper{
    width: 100%;
    min-width: unset;
    margin-top: 20px;
   }
   .home_factory .swiper_box::after{
    display: none;
   }
   .home_factory .items .img{
    width: 20px;
    height: 20px;
   }
   .home_factory .items li{
    gap: 20px;
   }
   .home_factory .items .text strong{
    font-size: 15px;
   }
   .home_factory .items ul{
    gap: 15px;
   }
   .home_factory .home_factory_swiper h3{
    font-size: 16px;
    line-height: 1.5;
    padding-bottom: 15px;
   }
   .home_factory .home_factory_swiper p{
    font-size: 14px;
    line-height: 1.5;
    margin-top: 15px;
   }
   .home_factory .swiper_control{
    margin-top: 20px;
   }
}